
.auth-buttons {
  display: flex;
  gap: 3px;
  margin-top: 20px;
  max-width: 350px;
  margin-bottom: 10px;
}

.auth-buttons a {
    padding: 17px 19px;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    transition: background-color 0.3s;
    color: black;
    width: 100%;
    background-color: #dd6161;
    border: solid 3px rgba(139, 5, 0);
    font-weight: bold;
}

.login-btn {
  border-radius: 5px 0px 0px 5px;
}

.login-btn:hover {
  background-color: #0056b3;
}

.register-btn {
  border-radius: 0px 5px 5px 0px;
}

.register-btn:hover {
  background-color: #1e7e34;
}
